es:
  flash_messages:
    defaults:
      success: "Se ha actualizado el registro exitosamente"
      error: "No se ha podido guardar el registro"
    #
    # These are the translations for the different headings.
    #
    headings:
      success: 'Éxito!'
      info: 'Información!'
      warning: 'Advertencia!'
      error: 'Error!'

    #
    # These are the translations for the infoutil namespace
    #
    infoutil:
      contact_messages:
        create:
          success: 'Su mensaje ha sido enviado con éxito, ¡Gracias por contactarnos!'
          error: 'Algo salió mal'

    #
    # These are the translations for the www namespace
    #
    www:
      contact_messages:
        create:
          success: 'Su mensaje ha sido enviado con éxito, ¡Gracias por contactarnos!'
          error: 'Algo salió mal'


    #
    # These are the translations for the admin namespace
    #
    admin:
      accredited_organizations:
        create:
          success: 'Organización creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Organización actualizada correctamente'
      registered_associations:
        create:
          success: 'Asociación Juvenil Registrada creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Asociación Juvenil Registrada actualizada correctamente'
      institution_dependences:
        create:
          success: 'Dependencia de institución creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Dependencia de institución actualizada correctamente'
      pharmacies:
        create:
          success: 'Farmacia creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Farmacia actualizada correctamente'
      retweet_accounts:
        create:
          success: 'Cuenta agregada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Cuenta actualizada correctamente'
          error: 'Algo salió mal'
      initial_care_centers:
        create:
          success: 'Centro de Atencion Inicial creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Centro de Atencion Inicial actualizado correctamente'
      parks:
        create:
          success: 'Parque creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Parque actualizado correctamente'
      information_sources:
        create:
          success: 'Fuente de información creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Fuente de información actualizada correctamente'
          error: 'Algo salió mal'
      committees:
        create:
          success: 'Comité, Junta, Consejo ... creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Comité, Junta, Consejo ... actualizado correctamente'
          error: 'Algo salió mal'
      municipality_infos:
        create:
          success: 'Información de municipalidad creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Información de municipalidad actualizada correctamente'
          error: 'Algo salió mal'
      spcta_reports:
        create:
          success: 'Informe creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Informe actualizado correctamente'
          error: 'Algo salió mal'
      spcta_going_correspondences:
        create:
          success: 'Registro de correspondencia recibida creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro de correspondencia recibida actualizado correctamente'
          error: 'Algo salió mal'
      spcta_calls:
        create:
          success: 'Registro de llamada creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro de llamada actualizado correctamente'
          error: 'Algo salió mal'
      spcta_correspondences:
        create:
          success: 'Registro de correspondencia enviada creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro de correspondencia enviada actualizado correctamente'
          error: 'Algo salió mal'
      lawyers:
        create:
          success: 'Abogado autorizado por la CSJ creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Abogado autorizado por la CSJ actualizado correctamente'
          error: 'Algo salió mal'
      public_official_declarations:
        create:
          success: 'Frase de funcionario creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Frase de funcionario actualizada correctamente'
          error: 'Algo salió mal'
      fodes_cities_transfers:
        create:
          success: 'Transferencia FODES a municipalidades creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Transferencia FODES a municipalidades actualizada correctamente'
          error: 'Algo salió mal'
      information_ranking_histories:
        create:
          success: 'Calificación creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Calificación actualizada correctamente'
          error: 'Algo salió mal'
      budget_units:
        create:
          success: 'Unidad presupuestaria creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Unidad presupuestaria actualizada correctamente'
          error: 'Algo salió mal'
      line_of_works:
        create:
          success: 'Línea de trabajo creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Línea de trabajo actualizada correctamente'
          error: 'Algo salió mal'
      procurements:
        create:
          success: 'Contratación y/o adquisición creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Contratación y/o adquisición actualizada correctamente'
          error: 'Algo salió mal'
      resources_to_private_recipients:
        create:
          success: 'Recurso público destinado a privado creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Recurso público destinado a privado actualizado correctamente'
          error: 'Algo salió mal'
      executing_works:
        create:
          success: 'Obra en ejecución creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Obra en ejecución actualizada correctamente'
          error: 'Algo salió mal'
      ssta_training_topics:
        create:
          success: 'Tema de capacitación creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Tema de capacitación actualizado correctamente'
          error: 'Algo salió mal'
      ssta_training_recipients:
        create:
          success: 'Sector para capacitar creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Sector para capacitar actualizado correctamente'
          error: 'Algo salió mal'
      finances:
        create:
          success: 'Institución financiera creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Institución financiera actualizada correctamente'
          error: 'Algo salió mal'
      ssta_training_types:
        create:
          success: 'Tipo de evento de formación de la SSTA creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Tipo de evento de formación de la SSTA actualizado correctamente'
          error: 'Algo salió mal'
      ssta_trainings:
        create:
          success: 'Evento de formación de la SSTA creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Evento de formación de la SSTA actualizado correctamente'
          error: 'Algo salió mal'
      ssta_trainers:
        create:
          success: 'Capacitador de la SSTA creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Capacitador de la SSTA actualizado correctamente'
          error: 'Algo salió mal'
      civil_organization_types:
        create:
          success: 'Tipo de organización civil creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Tipo de organización civil actualizado correctamente'
          error: 'Algo salió mal'
      syndicate_categories:
        create:
          success: 'Categoría de sindicatos creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Categoría de sindicatos actualizada correctamente'
          error: 'Algo salió mal'
      company_penalties:
        create:
          success: 'Multa a empresa creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Multa a empresa actualizada correctamente'
          error: 'Algo salió mal'
      companies:
        create:
          success: 'Empresa creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Empresa actualizada correctamente'
          error: 'Algo salió mal'
      syndicates:
        create:
          success: 'Sindicato creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Sindicato actualizado correctamente'
          error: 'Algo salió mal'
      disabled_associations:
        create:
          success: 'Asociación para personas con discapacidad creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Asociación para personas con discapacidad actualizada correctamente'
          error: 'Algo salió mal'
      civil_organizations:
        create:
          success: 'ONG creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'ONG actualizada correctamente'
          error: 'Algo salió mal'
      document_categories:
        create:
          success: 'Categoría de documentos creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Categoría de documentos actualizada correctamente'
          error: 'Algo salió mal'
      institution_service_categories:
        create:
          success: 'Categoría de servicios creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Categoría de servicios actualizada correctamente'
          error: 'Algo salió mal'
      solvent_companies:
        create:
          success: 'Empresa solvente en el ISSS creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Empresa solvente en el ISSS actualizada correctamente'
          error: 'Algo salió mal'
      institution_travels:
        create:
          success: 'Viaje creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Viaje actualizado correctamente'
          error: 'Algo salió mal'
      institution_remunerations:
        create:
          success: 'Remuneración creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Remuneración actualizada correctamente'
          error: 'Algo salió mal'
      institution_consultants:
        create:
          success: 'Asesor creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Asesor actualizado correctamente'
          error: 'Algo salió mal'
      institution_officials:
        create:
          success: 'Funcionario creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Funcionario actualizado correctamente'
          error: 'Algo salió mal'
      information_standard_frames:
        create:
          success: 'Marco de estándares de información creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Marco de estándares de información actualizado correctamente'
          error: 'Algo salió mal'
      information_standard_categories:
        create:
          success: 'Categoría de estándares de información creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Categoría de estándares de información actualizado correctamente'
          error: 'Algo salió mal'
      information_standards:
        create:
          success: 'Estándar de información creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Estándar de información actualizado correctamente'
          error: 'Algo salió mal'
      profiles:
        update:
          success: 'Perfil actualizado correctamente'
          error: 'Algo salió mal'
      risk_prevention_consultants:
        create:
          success: 'Asesor en prevención de riesgos ocupacionales creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Asesor en prevención de riesgos ocupacionales actualizado correctamente'
          error: 'Algo salió mal'
      sports_federation_transfers:
        create:
          success: 'Transferencia para federación deportiva creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Transferencia para federación deportiva actualizada correctamente'
          error: 'Algo salió mal'
      sports_grants:
        create:
          success: 'Beca para federación deportiva creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Beca para federación deportiva actualizada correctamente'
          error: 'Algo salió mal'
      refuges:
        create:
          success: 'Albergue creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Albergue actualizado correctamente'
          error: 'Algo salió mal'
      delegation_infos:
        create:
          success: 'Información de delegación creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Información de delegación actualizada correctamente'
          error: 'Algo salió mal'
      delegations:
        create:
          success: 'Información de delegación creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Información de delegación actualizada correctamente'
          error: 'Algo salió mal'
      delation_institutions:
        create:
          success: 'Institución para denuncias creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Institución para denuncias actualizada correctamente'
          error: 'Algo salió mal'
      delation_infos:
        create:
          success: 'Información para denuncias creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Información para denuncias actualizada correctamente'
          error: 'Algo salió mal'
      cooperative_types:
        create:
          success: 'Tipo de cooperativa creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Tipo de cooperativa actualizado correctamente'
          error: 'Algo salió mal'
      cooperatives:
        create:
          success: 'Cooperativa creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Cooperativa actualizada correctamente'
          error: 'Algo salió mal'
      featured_sections:
        create:
          success: 'Sección destacada creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Sección destacada actualizada correctamente'
          error: 'Algo salió mal'
      documents:
        create:
          success: 'Documento creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Documento actualizado correctamente'
          error: 'Algo salió mal'
      institutions:
        create:
          success: 'Institución creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Institución actualizada correctamente'
          error: 'Algo salió mal'
      information_rankings:
        create:
          success: 'Ranking de información creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Ranking de información actualizado correctamente'
          error: 'Algo salió mal'
      cities:
        create:
          success: 'Municipio creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Municipio actualizado correctamente'
          error: 'Algo salió mal'
      states:
        create:
          success: 'Departamento creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Departamento actualizado correctamente'
          error: 'Algo salió mal'
      roles:
        create:
          success: 'Rol creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Rol actualizado correctamente'
          error: 'Algo salió mal'
        destroy:
          error: 'No se puede eliminar un rol que tiene asociado usuarios, primero elimine esos usuarios.'
      users:
        create:
          success: 'Usuario creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Usuario actualizado correctamente'
          error: 'Algo salió mal'
      universities:
        create:
          success: 'Universidad creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Universidad actualizada correctamente'
          error: 'Algo salió mal'
        csv_import:
          success: 'La importación de universidades se realizó correctamente'
          error: 'Algo salió mal'
      carreers:
        create:
          success: 'Carrera universitaria creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Carrera universitaria actualizada correctamente'
          error: 'Algo salió mal'
        csv_import:
          success: 'La importación de carreras universitarias se realizó correctamente'
          error: 'Algo salió mal'
      categories:
        create:
          success: 'Categoría creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Categoría actualizada correctamente'
          error: 'Algo salió mal'
      health_establishment_types:
        create:
          success: 'Tipo de establecimiento de salud creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Tipo de establecimiento de salud actualizado correctamente'
          error: 'Algo salió mal'
      health_establishments:
        create:
          success: 'Establecimiento de salud creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Establecimiento de salud actualizado correctamente'
          error: 'Algo salió mal'
      pages:
        create:
          success: 'Página creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Página actualizada correctamente'
          error: 'Algo salió mal'
      academic_grades:
        create:
          success: 'Grado académico creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Grado académico actualizado correctamente'
          error: 'Algo salió mal'
      doctor_especialities:
        create:
          success: 'Carrera médica creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Carrera médica actualizada correctamente'
          error: 'Algo salió mal'
      doctors:
        create:
          success: 'Doctor creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Doctor actualizado correctamente'
          error: 'Algo salió mal'
        csv_import:
          success: 'La importación de doctores se realizó correctamente'
          error: 'Algo salió mal'
      interesting_infos:
        create:
          success: 'Dato de interés creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Dato de interés actualizado correctamente'
          error: 'Algo salió mal'
      schools:
        create:
          success: 'Escuela / Colegio creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Escuela / Colegio actualizado correctamente'
          error: 'Algo salió mal'
      attachments:
        create:
          success: 'Adjunto creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Adjunto actualizado correctamente'
          error: 'Algo salió mal'
      attachment_categories:
        create:
          success: 'Categoría de adjuntos creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Categoría de adjuntos actualizada correctamente'
          error: 'Algo salió mal'
      food_establishments:
        create:
          success: 'Establecimiento de comida creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Establecimiento de comida actualizado correctamente'
          error: 'Algo salió mal'
      food_establishment_types:
        create:
          success: 'Tipo de establecimiento de comida creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Tipo de establecimiento de comida actualizado correctamente'
          error: 'Algo salió mal'
      institution_organizational_structures:
        create:
          success: 'Estructura organizacional creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Estructura organizacional actualizada correctamente'
          error: 'Algo salió mal'
      institution_services:
        create:
          success: 'Servicio creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Servicio actualizado correctamente'
          error: 'Algo salió mal'
      user_widgets:
        create:
          success: 'Widget agregado correctamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Widget eliminado correctamente'
          error: 'Algo salió mal'
      institution_events:
        create:
          success: 'Evento agregado correctamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Evento eliminado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Evento actualizado correctamente'
          error: 'Algo salió mal'
      ofcia_complaints:
        create:
          success: 'Denuncia agregada correctamente'
          error: 'Algo salió mal'
      notice_complaints:
        create:
          success: 'Registro agregado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado correctamente'
          no_comment: 'Debe ingresar un comentario'
          error: 'Algo salió mal'
      tickets:
        create:
          success: 'Ticket agregado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Ticket actualizado correctamente'
          error: 'Algo salió mal'
        solve:
          success: 'Ticket procesado correctamente'
          error: 'Algo salió mal'
      ta_discussions:
        create:
          success: 'Discusión agregada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Discusión actualizada correctamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Discusión eliminada correctamente'
          error: 'Algo salió mal'
      fodes_cities_transfer_infos:
        create:
          success: 'Transferencia FODES a municipalidades creada correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Transferencia FODES a municipalidades actualizada correctamente'
          error: 'Algo salió mal'
      scale_teachers:
        create:
          success: 'Profesor Escalafonado creado correctamente'
          error: 'Algo salió mal'
        update:
          success: 'Profesor Escalafonado actualizado correctamente'
          error: 'Algo salió mal'
      tasks:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
      food_establishment_sibasi_divisions:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
      food_establishment_areas:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
      food_establishment_health_communities:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
      aga_plans:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_responsibles:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_informations:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_challenges:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_actions:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_timeline_items:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      surveys:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_documents:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      rc_accountability_resources:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      rc_accountability_citizen_evaluations:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      rc_accountability_spta_evaluations:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      rc_accountability_photos:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      twitter_tweets:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      twitter_rt_accounts:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      twitter_accounts:
        account_already_exists: Esa cuenta ya ha sido agregada por otro usuario.
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      scholarships:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      internships:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_consultations:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
      aga_themes:
        create:
          success: 'Registro agregado exitosamente'
          error: 'Algo salió mal'
        update:
          success: 'Registro actualizado exitosamente'
          error: 'Algo salió mal'
        destroy:
          success: 'Registro eliminado correctamente'
          error: 'Algo salió mal'
